---
"CPU Usage": 'Utilisation CPU'
"Virtual Memory Usage": 'Utilisation de mémoire virtuelle'
"Physical Memory Usage": 'Utilisation de mémoire physique'
"Entry Processes": 'Processus démarrés'
"I/O Usage": 'Utilisation E./S.'
"Number of Processes": 'Nombre de processus'
"inodes": "nœuds d'index"
"expand stats": 'développer les statistiques'
"collapse stats": 'réduire les statistiques'
"Resource Usage": 'Utilisation de ressources'
"Select PHP Version": 'Sélectionner une version de PHP'

